Bug 727062 - EPEL 5 Package not built
Summary: EPEL 5 Package not built
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-anyjson
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-01 08:43 UTC by Andrew Colin Kissa
Modified: 2011-08-31 22:58 UTC (History)
3 users (show)

Fixed In Version: python-msgpack-0.1.9-4.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 22:55:21 UTC


Attachments (Terms of Use)

Description Andrew Colin Kissa 2011-08-01 08:43:29 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.yum install python-anyjson
2.
3.
  
Actual results:Package not found


Expected results:Package installed


Additional info:
This is a dependency for python-kombu which i have already submitted to 
EPEL 5 testing.

I can offer to maintain this branch if you are not interested in maintaining them or have no time at the moment to build it.

I have already sent you 4 emails with no response and requested ACL access
for the package which you have ignored.

Comment 1 Andrew Colin Kissa 2011-08-01 08:54:38 UTC
Description of problem:EPEL 5 Package not built, the git branch has been created but the package was never built.

Comment 2 Andrew Colin Kissa 2011-08-09 22:04:48 UTC
Maintainer is not contactable. (7 days)

Comment 3 Fedora Update System 2011-08-12 22:08:43 UTC
python-anyjson-0.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-anyjson-0.3-1.el5

Comment 4 Fabian Affolter 2011-08-15 08:43:10 UTC
(In reply to comment #2)
> Maintainer is not contactable. (7 days)

Well, I'm sorry about the delay.

Comment 5 Andrew Colin Kissa 2011-08-15 08:45:02 UTC
No problem, thanks for setting the ACL's will build right away.

Comment 6 Fedora Update System 2011-08-15 19:57:52 UTC
python-msgpack-0.1.9-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-msgpack-0.1.9-4.el5

Comment 7 Fedora Update System 2011-08-16 20:53:56 UTC
python-msgpack-0.1.9-4.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 8 Fedora Update System 2011-08-31 22:55:16 UTC
python-anyjson-0.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 9 Fedora Update System 2011-08-31 22:58:15 UTC
python-msgpack-0.1.9-4.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.